戦国IXA(Yahoo!)
FAQ検索

FAQ番号: 55258
FAQカテゴリ: [製品情報]
FAQサブカテゴリ: [製品仕様]

戦国IXAをプレイするにはどのような環境が必要ですか?

戦国IXAをプレイするには、下記の動作環境が必要です。

・Internet Explorer 11
・FireFox 44
・GoogleChrome 49以降